<template>
    <div>
        <edit></edit>
    </div>
</template>

<script>
  import Edit from '@/components/books/Edit.vue'
    export default {
        components: {
            Edit
        },
        
    }
</script>

<style lang="scss" scoped>

</style>